h1 { 
font-size: 28px;
font-weight: normal;
padding: 3px 0px 30px 0px;
margin: 0px;
}

h2 { 
font-size: 22px;
font-weight: normal;
padding: 3px 0px 20px 0px;
margin: 0px;
}

td { font-size: 13px;  }

.file  { width: 220px; }
.col1 { width: 120px; }
input  { width: 250px; 
		font-size: 13px;  
}

.button {  padding: 3px 8px; width: auto; }
.tt {
	padding-left: 20px;
	padding-bottom: 50px;
}
div.gallery-index { width: 147px; padding: 10px; border: 0px solid red; overflow: hidden; margin-bottom: 25px; float:left; height: 190px;}
img.gallery-small { height: 115px; padding: 0px 0px 2px 0px;  }
img.gallery-large { height: 250px; width: 333px; margin-left: 50px; padding-bottom: 0px; margin-top: 20px; margin-bottom: 3px;  border-radius: 5px; }
.image-caption {  margin-left: 50px; font-weight: normal; font-style: italic; }

ul { margin: 0px 15px; padding: 0px; }

#shop {	border: 0px; height: 700px; width: 900px; margin-top: 53px; 	}

a { cursor: pointer; }


#toggle_wrapper {
  		margin-bottom: 25px; 
		margin-top: 50px;
}
#toggle_wrapper .toggle {
 		margin-bottom: 25px;
}
#toggle_wrapper .toggle .toggle_title {
	/* background: url(../images/help.png) right no-repeat;	*/
	cursor:pointer;		border-bottom:1px solid #e4e4e4;	padding:1px 0px 9px 0px;	clear:both;	  
	font-size: 22px;	font-weight: normal;	padding: 10px 0px 10px 0px;	margin: 0px;
}
#toggle_wrapper .toggle .toggle_active {
	/* background: url(../images/yes.png) right no-repeat; */
}
#toggle_wrapper .toggle .toggle_content {
	display:block; 	border: 1px dotted #fff;	background-color:#fff;	margin:-5px 0px 20px 20px;	padding:0px 15px 5px 15px;	
}

#toggle_wrapper .toggle .toggle_content.first { display :block; }

#toggle_wrapper .toggle .toggle_content .faqitem {
	/* background: url(../images/tick.png) left no-repeat; */
	padding-left: 25px;
}